c4s_shop_object_exporter_homepage:
    path: /c4s_shop_object_exporter/
    defaults: { _controller: C4S\ShopObjectExporterBundle\Controller\DefaultController:indexAction }

c4s_shop_object_exporter_admin:
    resource: "@ShopObjectExporterBundle/Controller/Admin"
    type:     annotation
    prefix:   /admin/